Subject: Re: A detail in BCP 79

From: Brian E Carpenter <[email-masked]>
Date: Wed, 11 Jan 2006 09:29:30 +0100

While we're discussing the charter, let me just remind people
of this open detail:

Harald Tveit Alvestrand wrote:
> The track is bizarre..... the draft in question is 
> draft-ietf-ipr-technology-rights, and the para has mutated:
> 
> -00: (C)  Where the IESG has been informed of claimed intellectual
> property rights under (A), the IETF Executive Director shall
> request from the claimant of such rights, a written assurance that
> 
> -03: (C)  Where intellectual property rights have been disclosed as
> provided in Section 6 of this document, the IETF Executive
> Director shall request from the discloser of such rights, a
> 
> I think "claimant" was ambiguous, but I can't imagine what we were 
> thinking when we changed it to "discloser"......

Indeed. It's *exactly* in the case of a 3rd party disclosure that
we most need the ExecD to write to the claimant for clarification.
See https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=652
for a current example. (The ExecD has written in this case, at
my request, but a number of other cases have not been clarified.)

Anybody disagree?

     Brian

> 
> --On onsdag, november 02, 2005 23:23:53 +0100 Brian E Carpenter 
> <[email-masked]> wrote:
> 
>> BCP 79 (currently RFC 3979) says
>>
>>>    (C) Where Intellectual Property Rights have been disclosed for IETF
>>>        Documents as provided in Section 6 of this document, the IETF
>>>        Executive Director shall request from the discloser of such IPR,
>>>        a written assurance that upon approval by the IESG for
>>>        publication as RFCs of the relevant IETF specification(s), all
>>>        persons will be able to obtain the right to implement, use,
>>>        distribute and exercise other rights with respect to Implementing
>>>        Technology under one of the licensing options specified in
>>>        Section 6.5 below unless such a statement has already been
>>>        submitted.
>>
>>
>> Now this makes no sense in the case of a third party disclosure,
>> since in that case the discloser does not own the IPR and
>> therefore cannot give such an assurance. Surely the text should say
>>
>>         ...the IETF
>>         Executive Director shall request from the owner of such IPR,...
>>
>> Is that what we meant? If so, can we handle this through the
>> RFC Editor errata mechanism?
>>
>>      Brian
>>
>>
>>
>>
>> _______________________________________________
>> Ipr-wg mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ipr-wg
>>
> 
> 
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg